DSA-4879-1

NameDSA-4879-1
Descriptionspamassassin - security update
SourceDebian
ReferencesCVE-2020-1946

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
spamassassin (PTS)buster3.4.2-1+deb10u2vulnerable
buster (security)3.4.2-1+deb10u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
spamassassinsourcebuster3.4.2-1+deb10u3

Search for package or bug name: Reporting problems